@media only screen and (max-width: 768px) {
	#header{
		padding:10px;
	}
	.logo{
		float:none !important;
		 margin: 0 auto;
		text-align: center;
		width: 100%;
	}
	.logoDiscount{
		display:none;
	}
	.mainContainer{
		padding:10px;
	}
	.half{
		width:100%;
	}
	.searchbaar{
		float:none;
		margin:0px auto;
		padding-bottom:10px;
		overflow:hidden;
	}
	.slider-wrapper{
		width:100%;
	}
	.leftColm{
		width:30%;
	}
	.mainContent{
		width:68.4%;
		padding-right:0px;
	}
	.nivoSlider{
		width:100% !important;
	}
	.no-padright-ipad{
		padding-right:0px;
	}
	.e-colm{
		width:48.9%;
	}
	.e-colm:last-child{
		display:block;
	}
	.e-colm.d-lastchild{
		padding-right:10px;
	}
	.event-list ul{
		line-height:15px;
	}
	.rightColm{
		width:100%;
		text-align:center;
	}
	.shaddow{
		margin:0px auto;
	}
	.event-page{
		width:100%;
	}
	.event-sidebar-cities{
		width:100%;
	}
}
@media only screen and (max-width: 640px) {
	.leftColm{
		width:100%;
	}
	.mainContent{
		width:100%;
		padding-left:0px;
	}
	.m-half{
		width:48.9%;
		float:left;
	}
	.m-half.m-pad-right{
		padding-right:10px;
	}
	.slider-wrapper{
		display:none;
	}
	.e-colm{
		width:100%;
	}
	.navigation ul {
		display: none;
		background:#444;
		width:100%;
	}
	.navigation ul li {
		border-bottom:1px solid #555;
		background:#444;
		padding:0px;
	}
	.navigation ul li,.navigation ul li a {
		width: 100%;
	}
	.navigation .show-menu {
		display:block;
	}
	.eventBanner img{
		display:block;
		width:100%;
		height:auto;
	}
	.hide-mobile{
		display:none;
	}
	.leftColm{
		width:100%;
	}
	.m-half{
		width:100%;
	}
	.jplist .drop-down,.jplist .filter,.jplist .filter input{
		width:100%;
	}
	.sort-drop-down,.jplist .filter input{
		margin:0px;
		margin-top:5px;
	}
	.jplist .drop-down ul,.jplist .drop-down ul li{
		width:100%;
	}
	/*event page*/
	.datetitle{
		width:30%;
	}
	.btn-row{
		width:100%;
	}
	.dte-row{
		width:30%;
		margin-bottom:10px;
	}
	.dte-row2{
		width:70%;
	}
	.cities ul{
		width:33%;
	}
	.event-page{
		width:100%;
	}
	.event-sidebar-cities{
		width:100%;
	}
	.event-list ul li{
		width:50%;
	}
	
}
@media only screen and (max-width: 600px) {
	.mainContent{
		width:100%;
		padding-right:0px;
	}
	.e-colm{
		width:48.5%;
	}
	.event-page{
		width:100%;
	}
	.event-sidebar-cities{
		width:100%;
	}
	
}
@media only screen and (max-width: 568px) {
	.mainContent{
		width:68%;
	}
	.e-colm{
		width:48.5%;
	}
	.eventName{
		width:100%;
		box-sizing:border-box;
	}
	.ticketsDate{
		width:100%;
		box-sizing:border-box;
	}
	.event-page{
		width:100%;
	}
	.event-sidebar-cities{
		width:100%;
	}
}
@media only screen and (max-width: 480px) {
	.leftColm{
		width:100%;
	}
	.mainContent{
		width:100%;
		padding-left:0px;
	}
	.m-half{
		width:48.9%;
		float:left;
	}
	.m-half.m-pad-right{
		padding-right:10px;
	}
	.slider-wrapper{
		display:none;
	}
	.e-colm{
		width:100%;
	}
	.navigation ul {
		display: none;
		background:#444;
		width:100%;
	}
	.navigation ul li {
		border-bottom:1px solid #555;
		background:#444;
		padding:0px;
	}
	.navigation ul li,.navigation ul li a {
		width: 100%;
	}
	.navigation .show-menu {
		display:block;
	}
	.searchbaar{
		width:100%;
		padding:0;
		margin-bottom: 10px;
	}
	.eventBanner img{
		display:block;
		width:100%;
		height:auto;
	}
	.hide-mobile{
		display:none;
	}
	.searchbaar input[type="text"] {
		width: 70%;
	}
	.searchbaar .btnSearch{
		width:30%;
	}
	.btnSearch input[type=submit]{
		width:100%;
	}
	.leftColm{
		width:100%;
	}
	.m-half{
		width:100%;
	}
	.jplist .drop-down,.jplist .filter,.jplist .filter input{
		width:100%;
	}
	.sort-drop-down,.jplist .filter input{
		margin:0px;
		margin-top:5px;
	}
	/*event page*/
	.datetitle{
		width:30%;
	}
	.btn-row{
		width:100%;
	}
	.dte-row{
		width:30%;
		margin-bottom:10px;
	}
	.dte-row2{
		width:70%;
	}
	.cities ul{
		width:50%;
	}
	.eventName{
		width:100%;
		box-sizing:border-box;
	}
	.ticketsDate{
		width:100%;
		box-sizing:border-box;
	}
	.event-page{
		width:100%;
	}
	.event-sidebar-cities{
		width:100%;
	}
}
@media only screen and (max-width: 384px) {

}
@media only screen and (max-width: 360px) {
	.leftColm{
		width:100%;
	}
	.m-half{
		width:100%;
	}
	.searchbaar input[type="text"]{
		width:219px;
	}
	.eventBanner img{
		display:block;
		width:100%;
		height:auto;
	}
	.hide-mobile{
		display:none;
	}
	.searchbaar{
		height:auto;
	}
	.searchbaar input[type="text"]{
		width:100%;
	}
	.btnSearch{
		width:100%;
	}
	.btnSearch input[type="submit"]{
		border-radius:0;
	}
	.leftColm{
		width:100%;
	}
	.m-half{
		width:100%;
	}
	.jplist .drop-down,.jplist .filter,.jplist .filter input{
		width:100%;
	}
	.sort-drop-down,.jplist .filter input{
		margin:0px;
		margin-top:5px;
	}
	.dte-row2{
		margin-bottom:10px;
	}
	.eventName{
		width:100%;
		box-sizing:border-box;
	}
	.ticketsDate{
		width:100%;
		box-sizing:border-box;
	}
	.event-page{
		width:100%;
	}
	.event-sidebar-cities{
		width:100%;
	}
}
@media only screen and (max-width: 320px) {
	.eventBanner img{
		display:block;
		width:100%;
		height:auto;
	}
	.hide-mobile{
		display:none;
	}
	.searchbaar input[type="text"] {
		width: 162px;
	}
	.leftColm{
		width:100%;
	}
	.m-half{
		width:100%;
	}
	.jplist .drop-down,.jplist .filter,.jplist .filter input{
		width:100%;
	}
	.sort-drop-down,.jplist .filter input{
		margin:0px;
		margin-top:5px;
	}
	.eventName{
		width:100%;
		box-sizing:border-box;
	}
	.ticketsDate{
		width:100%;
		box-sizing:border-box;
	}
	.event-page{
		width:100%;
	}
	.event-sidebar-cities{
		width:100%;
	}
}

/*
     FILE ARCHIVED ON 14:19:07 Jun 29, 2020 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:13:56 Jul 15, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.814
  load_resource: 174.894
  PetaboxLoader3.resolve: 99.211
  PetaboxLoader3.datanode: 73.623
*/